# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Davidmp <medipas@gmail.com>, 2016
# Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>, 2016-2017
# Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>, 2016
msgid ""
msgstr ""
"Project-Id-Version: Xfce Panel Plugins\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-06-08 00:31+0200\n"
"PO-Revision-Date: 2017-09-19 18:06+0000\n"
"Last-Translator: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>\n"
"Language-Team: Catalan (http://www.transifex.com/xfce/xfce-panel-plugins/language/ca/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../panel-plugin/devices.c:71
#, c-format
msgid "%.1f B"
msgstr "%.1f B"

#: ../panel-plugin/devices.c:72
#, c-format
msgid "%.1f KB"
msgstr "%.1f KB"

#: ../panel-plugin/devices.c:73
#, c-format
msgid "%.1f MB"
msgstr "%.1f MB"

#: ../panel-plugin/devices.c:74
#, c-format
msgid "%.1f GB"
msgstr "%.1f GB"

#: ../panel-plugin/devices.c:83
#, c-format
msgid "size:                %g\n"
msgstr "mida:                    %g\n"

#: ../panel-plugin/devices.c:84
#, c-format
msgid "used size:           %g\n"
msgstr "espai en ús:             %g\n"

#: ../panel-plugin/devices.c:85
#, c-format
msgid "available siz:       %g\n"
msgstr "espai disponible:        %g\n"

#: ../panel-plugin/devices.c:86
#, c-format
msgid "percentage used:     %d\n"
msgstr "percentatge d'ús:        %d\n"

#: ../panel-plugin/devices.c:87
#, c-format
msgid "file system type:    %s\n"
msgstr "sistema de fitxers:      %s\n"

#: ../panel-plugin/devices.c:88
#, c-format
msgid "actual mount point:  %s\n"
msgstr "punt de muntatge real: %s\n"

#: ../panel-plugin/devices.c:172
#, c-format
msgid "disk: %s\n"
msgstr "disc: %s\n"

#: ../panel-plugin/devices.c:173
#, c-format
msgid "mount point: %s\n"
msgstr "punt de muntatge: %s\n"

#: ../panel-plugin/devices.c:177
#, c-format
msgid "not mounted\n"
msgstr "no muntat\n"

#: ../panel-plugin/devices.c:293 ../panel-plugin/devices.c:316
#: ../panel-plugin/devices.c:379 ../panel-plugin/devices.c:390
#: ../panel-plugin/devices.c:400 ../panel-plugin/devices.c:487
msgid "Xfce 4 Mount Plugin"
msgstr "Connector de muntatge de Xfce 4"

#: ../panel-plugin/devices.c:295
msgid "Failed to mount device:"
msgstr "Ha fallat el muntatge del dispositiu:"

#: ../panel-plugin/devices.c:318
msgid "Error executing on-mount command:"
msgstr "Error en executar l'ordre on-mount:"

#: ../panel-plugin/devices.c:381
msgid "Failed to umount device:"
msgstr "Ha fallat el desmuntatge del dispositiu:"

#: ../panel-plugin/devices.c:392
msgid "The device should be removable safely now:"
msgstr "El dispositiu ara ja es pot extreure de forma segura:"

#: ../panel-plugin/devices.c:402
msgid "An error occurred. The device should not be removed:"
msgstr "S'ha produït un error. El dispositiu no es pot treure:"

#: ../panel-plugin/devices.c:489
msgid ""
"Your /etc/fstab could not be read. This will severely degrade the plugin's "
"abilities."
msgstr "No s'ha pogut llegir el fitxer /etc/fstab. Això pot reduir greument la capacitat del connector."

#: ../panel-plugin/mount-plugin.c:177
msgid " -> "
msgstr " -> "

#: ../panel-plugin/mount-plugin.c:230
#, c-format
msgid "[%s/%s] %s free"
msgstr "[%s / %s] %s lliures"

#: ../panel-plugin/mount-plugin.c:249
msgid "<span foreground=\"#FF0000\">not mounted</span>"
msgstr "<span foreground=\"#FF0000\">no muntat</span>"

#: ../panel-plugin/mount-plugin.c:516
msgid "devices"
msgstr "dispositius"

#: ../panel-plugin/mount-plugin.c:707
msgid "Mount Plugin"
msgstr "Connector de muntatge"

#: ../panel-plugin/mount-plugin.c:712
msgid "Properties"
msgstr "Propietats"

#: ../panel-plugin/mount-plugin.c:743
msgid ""
"This is only useful and recommended if you specify \"sync\" as part of the "
"\"unmount\" command string."
msgstr "Això només és útil i recomanable si heu especificat «sync» com a part de la cadena de l'ordre «umount»."

#: ../panel-plugin/mount-plugin.c:747
msgid "Show _message after unmount"
msgstr "_Mostra els missatges després de desmuntar"

#: ../panel-plugin/mount-plugin.c:759
msgid "You can specify a distinct icon to be displayed in the panel."
msgstr "Podeu especificar la icona a mostrar al plafó."

#: ../panel-plugin/mount-plugin.c:765
msgid "Icon:"
msgstr "Icona:"

#: ../panel-plugin/mount-plugin.c:769
msgid "Select an image"
msgstr "Seleccioneu una imatge"

#: ../panel-plugin/mount-plugin.c:776
msgid "_General"
msgstr "_General"

#: ../panel-plugin/mount-plugin.c:791
#, c-format
msgid ""
"This command will be executed after mounting the device with the mount point of the device as argument.\n"
"If you are unsure what to insert, try \"exo-open %m\".\n"
"'%d' can be used to specify the device, '%m' for the mountpoint."
msgstr "Aquesta ordre s'executarà després de muntar el dispositiu amb el punt de muntatge del dispositiu com a argument.\nSi no esteu segur de què s'ha de posar, proveu «exo-open %m».\n«%d» es pot utilitzar per a especificar el dispositiu i «%m» per al punt de muntatge."

#: ../panel-plugin/mount-plugin.c:800
msgid "_Execute after mounting:"
msgstr "_Executa després de muntar:"

#: ../panel-plugin/mount-plugin.c:823
msgid ""
"WARNING: These options are for experts only! If you do not know what they "
"may be good for, keep your hands off!"
msgstr "ADVERTÈNCIA: Aquestes opcions són únicament per als usuaris experts! Si no sabeu per què són millor que no les toqueu."

#: ../panel-plugin/mount-plugin.c:827
msgid "_Custom commands"
msgstr "_Ordres personalitzades"

#: ../panel-plugin/mount-plugin.c:846
#, c-format
msgid ""
"Most users will only want to prepend \"sudo\" to both commands or prepend \"sync %d &&\" to the \"unmount %d\" command.\n"
"'%d' is used to specify the device, '%m' for the mountpoint."
msgstr "La majoria dels usuaris únicament voldran afegir-hi «sudo» a l'inici d'ambdues ordres, o «sync %d &&» a l'ordre «umount %d».\n«%d» s'utilitza per a especificar el dispositiu i «%m» per al punt de muntatge."

#: ../panel-plugin/mount-plugin.c:854
msgid "_Mount command:"
msgstr "Ordre per _muntar:"

#: ../panel-plugin/mount-plugin.c:859
msgid "_Unmount command:"
msgstr "Ordre per desm_untar:"

#: ../panel-plugin/mount-plugin.c:884
msgid "_Commands"
msgstr "_Ordres"

#: ../panel-plugin/mount-plugin.c:899
msgid ""
"Activate this option to also display network file systems like NFS, SMBFS, "
"SHFS and SSHFS."
msgstr "Activeu aquesta opció per veure els sistemes de fitxers de xarxa com ara NFS, SBMFS, SHFS i SSHFS."

#: ../panel-plugin/mount-plugin.c:903
msgid "Display _network file systems"
msgstr "Mostra els sistemes de fitxers de _xarxa"

#: ../panel-plugin/mount-plugin.c:916
msgid ""
"Activate this option to also eject a CD-drive after unmounting and to insert"
" before mounting."
msgstr "Activeu aquesta opció també per obrir la safata de la unitat de CD després de desmuntar i per inserir abans de muntar."

#: ../panel-plugin/mount-plugin.c:920
msgid "_Eject CD-drives"
msgstr "_Expulsa les unitats de CD"

#: ../panel-plugin/mount-plugin.c:933
msgid "Activate this option to only have the mount points be displayed."
msgstr "Activeu aquesta opció perquè es mostrin tan sols els punts de muntatge."

#: ../panel-plugin/mount-plugin.c:936
msgid "Display _mount points only"
msgstr "Mostra únicament els punts de _muntatge"

#: ../panel-plugin/mount-plugin.c:951
msgid ""
"Trim the device names to the number of characters specified in the spin "
"button."
msgstr "Escurça els noms dels dispositius amb el nombre de caràcters especificats al botó de selecció de valors."

#: ../panel-plugin/mount-plugin.c:957
msgid "Trim device names: "
msgstr "Escurça els noms dels dispositius:"

#: ../panel-plugin/mount-plugin.c:966
msgid " characters"
msgstr "caràcters"

#: ../panel-plugin/mount-plugin.c:983
msgid ""
"Exclude the following file systems from the menu.\n"
"The list is separated by simple spaces.\n"
"It is up to you to specify correct devices or mount points.\n"
"An asterisk (*) can be used as a placeholder at the end of\n"
"a path, e.g., \"/mnt/*\" to exclude any mountpoints below \"/mnt\".\n"
msgstr "Exclou els següents sistemes de fitxers del menú.\nLa llista està separada amb espais simples.\nL'especificació dels dispositius o punts de muntatge correctes és cosa vostra.\nEs pot utilitzar un asterisc (*) com a marcador de posició al final\nd'un camí, p. ex. \"/mnt/*\" exclou qualsevol punt de muntatge a continuació de \"/mnt\".\n"

#: ../panel-plugin/mount-plugin.c:994
msgid "E_xclude specified file systems"
msgstr "E_xclou els sistemes de fitxers especificats"

#: ../panel-plugin/mount-plugin.c:1009
msgid "_File systems"
msgstr "Sistema de _fitxers"

#: ../panel-plugin/mount-plugin.c:1034
msgid "Show partitions/devices and allow to mount/unmount them"
msgstr "Mostra les particions/dispositius i permet muntar-los i desmuntar-los"

#: ../panel-plugin/mount-plugin.c:1036
msgid "Copyright (c) 2005-2016\n"
msgstr "Drets d'autor (c) 2005-2016\n"

#: ../panel-plugin/xfce4-mount-plugin.desktop.in.h:1
msgid "Mount devices"
msgstr "Muntatge de dispositius"

#: ../panel-plugin/xfce4-mount-plugin.desktop.in.h:2
msgid "Shows all mountable devices and (un)mounts them on request."
msgstr "Mostra tots els dispositius que es poden muntar i els (des)munta a petició."
